
  
  .hexagon-gallery {
    margin: auto;
    margin-top: 50px;
    max-width: 250px;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 200px;
    grid-gap: 14px;
    padding-bottom: 50px;
  }
  .hexagon-gallery2 {
    margin: auto;
    margin-top: -100px;
    max-width: 1000px;
    
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 200px;
    grid-gap: 14px;
    padding-bottom: 50px;
  }
  .hexagon-gallery3 {
    margin: auto;
    margin-top: -100px;
    max-width: 250px;
    
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 200px;
    grid-gap: 14px;
    padding-bottom: 50px;
  }
  .hexagon-gallery4 {
    margin: auto;
    margin-top: -100px;
    max-width: 1000px;
    
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 200px;
    grid-gap: 14px;
    padding-bottom: 50px;
  }
  .hexagon-gallery5 {
    margin: auto;
    margin-top: 50px;
    max-width: 900px;
    
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 200px;
    grid-gap: 14px;
    padding-bottom: 50px;
  }
  
  .hex {
    display: flex;
    position: relative;
    width: 320px;
    height: 265px;
    background-color: #424242;
    -webkit-clip-path: polygon(25% 0%, 75% 0%, 100% 50%,  75% 100%, 25% 100%,  0% 50%);
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%,  75% 100%, 25% 100%,  0% 50%);
  }
  
  .hex:first-child {
    grid-row-start: 1;
    grid-column: 2 / span 2;
  }
  
  .hex:nth-child(2) {
    grid-row-start: 1;
    grid-column: 4 / span 2;
  }
  
  .hex:nth-child(3) {
    grid-row-start: 1;
    grid-column: 6 / span 2;
  }
  
  .hex:nth-child(4) {
    grid-row-start: 2;
    grid-column: 1 / span 2;
  }
  
  .hex:nth-child(5) {
    grid-row-start: 2;
    grid-column: 3 / span 2;
  }
  
  .hex:nth-child(6) {
    grid-row-start: 2;
    grid-column: 5 / span 2;
  }
  
  .hex:nth-child(7) {
    grid-row-start: 2;
    grid-column: 7 / span 2;
  }
  
  .hex:nth-child(8) {
    grid-row-start: 3;
    grid-column: 2 / span 2;
  }
  
  .hex:nth-child(9) {
    grid-row-start: 3;
    grid-column: 4 / span 2;
  }
  
  .hex:nth-child(10) {
    grid-row-start: 3;
    grid-column: 6 / span 2;
  }
.letra_tipo{
    font-family: 'bahnschrift';
}
.img_hex{
    width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
.sangria{
  margin-left: 30px;
}
